#player {
  position: fixed;
  bottom: 0px;
  left: 0px;
  height: 100px;
  width: 100%;
  z-index: 998;

  background-color: #000;
  color: #fff;
  margin: auto;
  -webkit-font-smoothing: antialiased;
}

div.control-container div.amplitude-play-pause,
div.control-container div.amplitude-prev,
div.control-container div.amplitude-next {
  cursor: pointer;
  float: left;
}
div.control-container div.amplitude-play-pause {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 25px;
  width: 25px;
}
div.control-container div.amplitude-prev,
div.control-container div.amplitude-next {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 25px;
  width: 25px;
}
div.control-container div.amplitude-play-pause.amplitude-paused {
  background: url("../img/play.svg");
  background-size: cover;
}
div.control-container div.amplitude-play-pause.amplitude-playing {
  background: url("../img/pause.svg");
  background-size: cover;
}
div.control-container div.amplitude-prev {
  background: url("../img/backward.svg");
  background-size: cover;
  margin-right: 10px;
}
div.control-container div.amplitude-next {
  background: url("../img/forward.svg");
  background-size: cover;
  margin-left: 10px;
}
div.control-container {
  float: left;
  width: 100%;
  text-align: center;
  color: #fff;
  margin-top: 2px;
  padding-left: 7px;
  padding-right: 7px;
}
div.meta-container {
  text-align: right;
  float: right;
  width: calc(100% - 175px);
}
div.control-container div.meta-container span[data-amplitude-song-info="name"] {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #fff;
  display: block;
}
div.control-container
  div.meta-container
  span[data-amplitude-song-info="artist"] {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  font-size: 14px;
  color: #fff;
  display: block;
}
div.control-container
  div.meta-container
  span[data-amplitude-song-info="album"] {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  font-size: 12px;
  color: #fff;
  display: block;
}
div.control-container
  div.meta-container
  span[data-amplitude-song-info="performer"] {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  font-size: 12px;
  color: #fff;
  display: block;
}
div.control-container:after {
  content: "";
  display: table;
  clear: both;
}

div.time-container {
  font-family: "Open Sans";
  font-weight: 100;
  font-size: 12px;
  color: #fff;
  height: 15px;
}
div.time-container span.current-time {
  float: left;
  margin-left: 5px;
}
div.time-container span.duration {
  float: right;
  margin-right: 5px;
}

div#progress-container progress.amplitude-song-played-progress {
  position: absolute;
  width: 100%;
  height: 5px;
  left: 0;
  top: -5px;
  background: transparent;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  border: none;
  z-index: 50;
}

@media all and (-ms-high-contrast: none) {
  div#progress-container *::-ms-backdrop,
  div#progress-container progress#song-played-progress {
    color: #ddd;
    border: none;
    background-color: #333;
  }
}
@supports (-ms-ime-align: auto) {
  div#progress-container progress#song-played-progress {
    color: #ddd;
    border: none;
  }
}
div#progress-container
  progress#song-played-progress[value]::-webkit-progress-bar {
  background: none;
}
div#progress-container
  progress#song-played-progress[value]::-webkit-progress-value {
  background-color: #ddd;
}
div#progress-container progress#song-played-progress::-moz-progress-bar {
  background: none;
  background-color: #ddd;
  height: 5px;
}

div#progress-container progress#song-buffered-progress {
  position: absolute;
  width: 100%;
  height: 5px;
  left: 0;
  top: -5px;
  z-index: 40;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: transparent;
  background-color: #333;
}

div#progress-container
  progress#song-buffered-progress[value]::-webkit-progress-bar {
  background-color: #333;
}
div#progress-container
  progress#song-buffered-progress[value]::-webkit-progress-value {
  background-color: #555;
  transition: width 0.1s ease;
}
div#progress-container progress#song-buffered-progress::-moz-progress-bar {
  background: none;
  background-color: #555;
  height: 5px;
}
div#progress-container progress::-ms-fill {
  border: none;
}
@-moz-document url-prefix() {
  div#progress-container progress#song-buffered-progress {
    top: 0;
    border: none;
  }
}
@media all and (-ms-high-contrast: none) {
  div#progress-container *::-ms-backdrop,
  div#progress-container progress#song-buffered-progress {
    color: #555;
    border: none;
  }
}
@supports (-ms-ime-align: auto) {
  div#progress-container progress#song-buffered-progress {
    color: #555;
    border: none;
  }
}

div#waveform-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -50;
  overflow: hidden;
  opacity: 0.2;
}

div.amplitude-wave-form {
  margin-top: -105px;
}

div.amplitude-wave-form svg {
  stroke: #ff2f00;
  height: 200px;
  width: 100%;
  stroke-width: 0.5px;
}
div.amplitude-wave-form svg g {
  stroke: #ff2f00;
  height: 200px;
  width: 100%;
}
div.amplitude-wave-form svg g path {
  stroke: #ff2f00;
  height: 200px;
  width: 100%;
}
